uuid: 3813d46b-82e9-493a-9391-f037c2823b2c
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: O7rJKYB1fkGbSpZcKntGV-g6nMi86W_bGSExQUUWMo4
name: d06_traditional
label: 'Display 06 (600xTraditional 4:3)'
effects:
  f2459ce7-b38a-49a5-88a4-0d26c0d56bc0:
    uuid: f2459ce7-b38a-49a5-88a4-0d26c0d56bc0
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 450
      crop_type: focal_point
